1 Reply Latest reply on Apr 1, 2005 10:01 AM by Vishal Sharma

    Jboss Error

    Muthopoongothai S Newbie

      hi all,

      when i cllick jboss-4.0.1sp1\jboss-4.0.1sp1\bin\run

      i am getting following message

      i am using jdk1.3 and running tomcat4.0 sucessfully


      ---------------------JBOSS Error--------------------------------------

      JAVA: c:\jdk1.3\bin\java
      .
      JAVA_OPTS: -Dprogram.name=run.bat -Xms128m -Xmx512m
      .
      CLASSPATH: c:\jdk1.3\lib\tools.jar;C:\Documents and Settings\Administrator\Des
      ktop\jboss-4.0.1sp1\jboss-4.0.1sp1\bin\\run.jar
      .
      ===============================================================================
      .
      Exception in thread "main" java.lang.UnsupportedClassVersionError: org/jboss/Mai
      n (Unsupported major.minor version 48.0)
      at java.lang.ClassLoader.defineClass0(Native Method)
      at java.lang.ClassLoader.defineClass(ClassLoader.java:486)
      at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:11
      1)
      at java.net.URLClassLoader.defineClass(URLClassLoader.java:248)
      at java.net.URLClassLoader.access$100(URLClassLoader.java:56)
      at java.net.URLClassLoader$1.run(URLClassLoader.java:195)
      at java.security.AccessController.doPrivileged(Native Method)
      at java.net.URLClassLoader.findClass(URLClassLoader.java:188)
      at java.lang.ClassLoader.loadClass(ClassLoader.java:297)
      at sun.misc.Launcher$AppClassLoader.loadClass(Launcher.java:286)
      at java.lang.ClassLoader.loadClass(ClassLoader.java:253)
      at java.lang.ClassLoader.loadClassInternal(ClassLoader.java:313)
      Press any key to continue . . .